{
  "display": {
    "icon": {
      "id": "minecraft:grass_block",
      "components": {
        "minecraft:enchantment_glint_override": true
      }
    },
    "title": "Welcome Back",
    "description": "Start your first New Game+",
    "frame": "challenge",
    "show_toast": false,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "survivalplus:adventure/misc/misc",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:impossible"
    }
  }
}